{
  "verseBefore": "Wơơy oh ay, gô leh trôôch oh ay be xet kajoq truh iq đinq adroyq neq ku gô laa truh ahlơq oh ay ( bơh truh tuôôy juneq gô kung măn tavơh pơơl hwơơl), xôq goch plaay đom khơl oh ay, kung đaji đom khơl tamooi gôk kadrơy.",
  "verseAfter": "Wơơy oh ay, gô leh trôôch oh ay be xet kajoq truh iq đinq adrooyq neq ku gô laa truh hlơq oh ay ( bơh truh tuôôy juneq gô kung măn tavơh pơơl hwơơl), xôq goch plaay đom khơl oh ay, kung đaji katuul tamooi gôk kadrơơy.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-07-14T03:36:49.075Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
